# translation of kio_fish.po to Swedish
# Copyright (C) 2003, 2004, 2009 Free Software Foundation, Inc.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-14 06:19+0200\n"
"PO-Revision-Date: 2009-01-31 10:47+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fish.cpp:299
msgid "Connecting..."
msgstr "Ansluter..."

#: fish.cpp:607
msgid "Initiating protocol..."
msgstr "Initierar protokoll..."

#: fish.cpp:641
msgid "Local Login"
msgstr "Lokal inloggning"

#: fish.cpp:643
msgid "SSH Authorization"
msgstr "SSH-behörighetskontroll"

#: fish.cpp:773
msgid "Disconnected."
msgstr "Nerkopplad"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"
